﻿.log-on {
    width: 100%;
    height: 100%;
    position: absolute;
    display: table;
    background: #1f282c url('../content/Home-page-opacity.jpg') no-repeat fixed center center;
    background-size: cover;
    background-blend-mode: luminosity;
}

.log-on .modal-mask {
    display: table-cell;
    vertical-align: middle;
}

.log-on .modal-container {
    border-radius: 8px;
    box-shadow: none;
}

.log-on .modal-container .clearfix {
    margin-bottom: 20px;
}

.log-on .modal-body {
    padding-top: 15px;
}

.log-on .modal-body .w100 {
    margin-top: 10px;
    margin-bottom: 30px;
}

.log-on .modal-body p {
    font-size: 105%;
    text-align: center;
}

.log-on iframe {
    display: none;
    width: 0;
    height: 0;
}

.log-on .stacked label {
    display:block;
}

.log-on input[type=text], .log-on input[type=password] {
    box-sizing: border-box;
    width: 100%;
}

.log-on.deswik_mdm .product-icon, .log-on.mdm .product-icon {
    background-color: #5a4ec1;
}

.log-on.deswik_mdm .product-icon img, .log-on.mdm .product-icon img  {
    position: absolute;
    top: 7px;
    left: 8px;
}

/* Validation Errors */
.validation {
    background: #FAEEEE;
    padding: 10px;
    color: #A54242;
    border-radius: 4px;
    margin-bottom: 15px;
}
.validation ul {
    margin: 0;
    padding: 0;
}
.validation li {
    display:block;
}
.validation li + li {
    margin-top: 8px;
}